	/* 	#7D6CB2 - purple symbol links 				*/
	/* 	#4a4a4a - dark gray border color 			*/
	/* 	#dfdfdf - inside background color 			*/
	/*	#666666 - dark gray broke				*/
        /*      #CAE1FF - light blue title box				*/
        /*      #004EB2 - royal blue background				*/

BODY     { color: #000; font-family: Verdana, Arial, Helvetica; font-size: 10pt; background: black;  }
table    { background: #004EB2; }
.title 	 { background: #CAE1FF; font-size: 12px; font-weight: bold; padding: 4px; color: #000000 }
.content { background: white; padding: 4px; }
.inside  { border-style: solid; border-width: thin; border-color: #4a4a4a; background: #dfdfdf; 
	   color: black; margin-left: 10px; margin-right: 10px }
.tableinside { background: #dfdfdf; }
.larrow	 { font-size: 9pt }
.rarrow	 { font-size: 9pt; text-align: right;  }
.boxtop	 { border-style: solid; border-width: thin; border-color: gray; }
.hide	 { color: #004eb2; font-size: 9pt }

a:link 		{ color: blue; text-decoration: none; }
a:active 	{ color: blue; text-decoration: none }
a:visited 	{ color: blue; text-decoration: underline;  }
a:hover 	{ color: white; text-decoration: underline; background: blue }

a.game:link 	{ color: red; text-decoration: none; }
a.game:visited  { color: red; text-decoration: underline;  }
a.game:hover 	{ color: white; text-decoration: underline; background: red }

a.symbol:link 	{ color: #7D6CB2; text-decoration: none; }
a.symbol:visited { color: #7D6CB2; text-decoration: none; }
a.symbol:hover 	{ color: white; text-decoration: none; background: #7D6CB2 }

a.top:link 	{ color: white; text-decoration: none; }
a.top:visited 	{ color: white; text-decoration: underline; }
a.top:hover 	{ color: white; text-decoration: none; background: black }

a.arrow:link 	{ color: #008000; text-decoration: none; }
a.arrow:visited	{ color: #008000; text-decoration: none; }
a.arrow:hover 	{ color: black; text-decoration: none; background: #008000 }

a.broke:link 	{ color: #666666; text-decoration: none; }
a.broke:visited { color: #666666; text-decoration: underline;  }
a.broke:hover 	{ color: #666666; text-decoration: underline; background: white }

.red      { color: red; font-weight: bold }
.top      { vertical-align: top }
.mono     { font-family: courier new, courier, lucida console, monaco; font-size: 9pt }
.other 	  { font-family: arial, tahoma, helvetica; font-size: 8pt }
.center   { text-align: center }






























